Python/Zope

Samuel A. Falvo II kc5tja at garnet.armored.net
Thu Mar 9 14:07:50 CET 2000


In article <8a7orm$90u$1 at news.netcologne.de>, Stefan Otten wrote:
>But i have installed the Python Package with Yast2 (Suse 6.3)!
>Is there a package missing?! I could't find "chkonfig".

If you download the Zope package from Zope's website at www.zope.org, you'll
find that their distribution includes a complete Python distribution as
well.  You can probably replace your existing Python installation with the
one provided by Zope (it's going to be at least Python 1.5.2, as that's what
I have on my system here).

-- 
KC5TJA/6, DM13, QRP-L #1447
Samuel A. Falvo II
Oceanside, CA



More information about the Python-list mailing list